@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&family=Science+Gothic:wght@100..900&display=swap');

.pdf {
    width: 100%;
    height: 80vh;
    position: relative;
    top: -2em;
}

@media (max-width: 768px) {
    .pdf {
        height: 60vh;
        top: -1em;
    }
}